content-scripts-register-polyfill vulnerabilities

Chrome/Safari extension polyfill for Firefox's browser.contentScripts.register()

Latest version

2.1.0

First published

2 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
content-scripts-register-polyfill 2.1.0 Latest 24 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 2.0.0 21 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.5 16 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.4 14 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.3 14 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.2 14 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.1 05 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 1.0.0 30 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
content-scripts-register-polyfill 0.0.1 30 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L